## python-multiurl 0.3.2

=== debian/changelog ===
python-multiurl (0.3.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1084651)

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 28 Oct 2024 21:41:01 +0100

python-multiurl (0.3.1-2) unstable; urgency=medium

  * No-change source-only reupload.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 15 Sep 2024 21:46:18 +0200

python-multiurl (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080526)

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 08 Sep 2024 13:45:32 +0200
