=== debian/control ===
Source: python-multiurl
Maintainer: Gard Spreemann <gspr@nonempty.org>
Section: python
Priority: optional
Standards-Version: 4.7.0.1
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-pytz-deprecation-shim,
               python3-requests,
               python3-tqdm
Rules-Requires-Root: no
Homepage: https://github.com/ecmwf/multiurl
Vcs-Browser: https://salsa.debian.org/gspr/python-multiurl
Vcs-Git: https://salsa.debian.org/gspr/python-multiurl.git -b debian/sid

Package: python3-multiurl
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python package for downloading multiple URLs as one
 A Python package to download several URL as one, as well as
 supporting multi-part URLs.
