## python-multiurl 0.3.3

=== debian/changelog ===
python-multiurl (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh copyright information.
  * Standards-version 4.7.2.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 27 Feb 2025 14:26:31 +0100
