## python-multiurl 0.3.5

=== debian/changelog ===
python-multiurl (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on setuptoools. (Closes: #1100274)

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 20 Mar 2025 15:25:35 +0100
