=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-dateutil,
                python3-pytz-deprecation-shim,
                python3-requests,
+               python3-setuptools,
                python3-tqdm
 Rules-Requires-Root: no
 Homepage: https://github.com/ecmwf/multiurl
