## python-multiurl 0.3.7

=== debian/changelog ===
python-multiurl (0.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Swap python3-pytz-deprecation-shim dependency for
    python3-pytz. (Closes: #1120613)

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 15 Dec 2025 22:09:38 +0100
