=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-dateutil,
-               python3-pytz-deprecation-shim,
+               python3-pytz,
                python3-requests,
                python3-setuptools,
                python3-tqdm
